Tournament:
  name: Northern Ohio Regional Tournament
  short name: Northern Ohio Regional
  location: Baldwin Wallace University
  state: OH
  level: Regionals
  division: B
  year: 2024
  medals: 5
  trophies: 5
  bids: 5
  start date: 2024-03-02
  end date: 2024-03-02
  awards date: 2024-03-02
Events:
  - name: Air Trajectory
  - name: Anatomy and Physiology
  - name: Can't Judge a Powder
    trialed: true
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Ecology
  - name: Experimental Design
  - name: Fast Facts
  - name: Flight
  - name: Forestry
  - name: Fossils
  - name: Meteorology
  - name: Microbe Mission
  - name: Optics
  - name: Reach for the Stars
  - name: Road Scholar
  - name: Roller Coaster
  - name: Tower
  - name: Wheeled Vehicle
  - name: Wind Power
  - name: Write It Do It
Teams:
  - number: 13
    school: Lee Burneson Middle School
    suffix: Green
    city: Westlake
    state: OH
  - number: 14
    school: Lee Burneson Middle School
    suffix: White
    city: Westlake
    state: OH
  - number: 17
    school: Rocky River Middle School
    city: Rocky River
    state: OH
  - number: 6
    school: Buckeye Junior High School
    suffix: B
    city: Medina
    state: OH
  - number: 5
    school: Buckeye Junior High School
    suffix: A
    city: Medina
    state: OH
  - number: 10
    school: Incarnate Word Academy
    suffix: Warriors
    city: Parma Heights
    state: OH
  - number: 18
    school: Rocky River Middle School
    suffix: White
    city: Rocky River
    state: OH
  - number: 9
    school: Claggett Middle School
    city: Medina
    state: OH
  - number: 23
    school: Saint Francis Xavier School
    city: Medina
    state: OH
  - number: 1
    school: Amherst Junior High School
    city: Amherst
    state: OH
Placings:
  - team: 13
    event: Air Trajectory
    place: 5
  - team: 13
    event: Anatomy and Physiology
    place: 4
  - team: 13
    event: Can't Judge a Powder
    place: 5
  - team: 13
    event: Codebusters
    place: 2
  - team: 13
    event: Crime Busters
    place: 1
  - team: 13
    event: Disease Detectives
    place: 1
  - team: 13
    event: Dynamic Planet
    place: 1
  - team: 13
    event: Ecology
    place: 1
  - team: 13
    event: Experimental Design
    place: 1
  - team: 13
    event: Fast Facts
    place: 3
  - team: 13
    event: Flight
    place: 4
  - team: 13
    event: Forestry
    place: 2
  - team: 13
    event: Fossils
    place: 1
  - team: 13
    event: Meteorology
    place: 1
  - team: 13
    event: Microbe Mission
    place: 3
  - team: 13
    event: Optics
    place: 2
  - team: 13
    event: Reach for the Stars
    place: 5
  - team: 13
    event: Road Scholar
    place: 3
  - team: 13
    event: Roller Coaster
    place: 4
  - team: 13
    event: Tower
    place: 3
  - team: 13
    event: Wheeled Vehicle
    place: 2
  - team: 13
    event: Wind Power
    place: 3
  - team: 13
    event: Write It Do It
    place: 4
  - team: 14
    event: Air Trajectory
    place: 4
  - team: 14
    event: Anatomy and Physiology
    place: 5
  - team: 14
    event: Can't Judge a Powder
    place: 2
  - team: 14
    event: Codebusters
    place: 1
  - team: 14
    event: Crime Busters
    place: 2
  - team: 14
    event: Disease Detectives
    place: 6
  - team: 14
    event: Dynamic Planet
    place: 5
  - team: 14
    event: Ecology
    place: 2
  - team: 14
    event: Experimental Design
    place: 3
  - team: 14
    event: Fast Facts
    place: 1
  - team: 14
    event: Flight
    place: 2
  - team: 14
    event: Forestry
    place: 1
  - team: 14
    event: Fossils
    place: 7
  - team: 14
    event: Meteorology
    place: 2
  - team: 14
    event: Microbe Mission
    place: 1
  - team: 14
    event: Optics
    place: 6
  - team: 14
    event: Reach for the Stars
    place: 2
  - team: 14
    event: Road Scholar
    place: 1
  - team: 14
    event: Roller Coaster
    place: 3
  - team: 14
    event: Tower
    place: 4
  - team: 14
    event: Wheeled Vehicle
    place: 4
  - team: 14
    event: Wind Power
    place: 1
  - team: 14
    event: Write It Do It
    place: 3
  - team: 17
    event: Air Trajectory
    place: 3
  - team: 17
    event: Anatomy and Physiology
    place: 1
  - team: 17
    event: Can't Judge a Powder
    place: 6
  - team: 17
    event: Codebusters
    place: 4
  - team: 17
    event: Crime Busters
    place: 3
  - team: 17
    event: Disease Detectives
    place: 2
  - team: 17
    event: Dynamic Planet
    place: 2
  - team: 17
    event: Ecology
    place: 3
  - team: 17
    event: Experimental Design
    place: 2
  - team: 17
    event: Fast Facts
    place: 2
  - team: 17
    event: Flight
    place: 3
  - team: 17
    event: Forestry
    place: 5
  - team: 17
    event: Fossils
    place: 2
  - team: 17
    event: Meteorology
    participated: false
  - team: 17
    event: Microbe Mission
    place: 4
  - team: 17
    event: Optics
    place: 1
  - team: 17
    event: Reach for the Stars
    place: 3
  - team: 17
    event: Road Scholar
    place: 4
  - team: 17
    event: Roller Coaster
    participated: false
  - team: 17
    event: Tower
    place: 1
  - team: 17
    event: Wheeled Vehicle
    place: 1
  - team: 17
    event: Wind Power
    place: 5
  - team: 17
    event: Write It Do It
    place: 1
  - team: 6
    event: Air Trajectory
    place: 7
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Can't Judge a Powder
    place: 3
  - team: 6
    event: Codebusters
    place: 3
  - team: 6
    event: Crime Busters
    participated: false
  - team: 6
    event: Disease Detectives
    place: 4
  - team: 6
    event: Dynamic Planet
    place: 3
  - team: 6
    event: Ecology
    place: 5
  - team: 6
    event: Experimental Design
    place: 5
  - team: 6
    event: Fast Facts
    place: 4
  - team: 6
    event: Flight
    place: 8
  - team: 6
    event: Forestry
    place: 4
  - team: 6
    event: Fossils
    place: 3
  - team: 6
    event: Meteorology
    place: 3
  - team: 6
    event: Microbe Mission
    place: 5
  - team: 6
    event: Optics
    place: 5
  - team: 6
    event: Reach for the Stars
    place: 7
  - team: 6
    event: Road Scholar
    place: 6
  - team: 6
    event: Roller Coaster
    place: 1
  - team: 6
    event: Tower
    place: 5
  - team: 6
    event: Wheeled Vehicle
    place: 6
  - team: 6
    event: Wind Power
    place: 4
  - team: 6
    event: Write It Do It
    place: 6
  - team: 5
    event: Air Trajectory
    place: 6
  - team: 5
    event: Anatomy and Physiology
    place: 2
  - team: 5
    event: Can't Judge a Powder
    place: 1
  - team: 5
    event: Codebusters
    place: 5
  - team: 5
    event: Crime Busters
    participated: false
  - team: 5
    event: Disease Detectives
    place: 5
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 5
    event: Ecology
    place: 6
  - team: 5
    event: Experimental Design
    place: 6
  - team: 5
    event: Fast Facts
    place: 6
  - team: 5
    event: Flight
    place: 5
  - team: 5
    event: Forestry
    place: 3
  - team: 5
    event: Fossils
    place: 5
  - team: 5
    event: Meteorology
    place: 4
  - team: 5
    event: Microbe Mission
    place: 2
  - team: 5
    event: Optics
    place: 4
  - team: 5
    event: Reach for the Stars
    place: 6
  - team: 5
    event: Road Scholar
    place: 5
  - team: 5
    event: Roller Coaster
    place: 6
  - team: 5
    event: Tower
    place: 6
  - team: 5
    event: Wheeled Vehicle
    place: 5
  - team: 5
    event: Wind Power
    place: 6
  - team: 5
    event: Write It Do It
    place: 5
  - team: 10
    event: Air Trajectory
    participated: false
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Can't Judge a Powder
    participated: false
  - team: 10
    event: Codebusters
    place: 6
  - team: 10
    event: Crime Busters
    participated: false
  - team: 10
    event: Disease Detectives
    place: 3
  - team: 10
    event: Dynamic Planet
    place: 6
  - team: 10
    event: Ecology
    place: 4
  - team: 10
    event: Experimental Design
    participated: false
  - team: 10
    event: Fast Facts
    place: 9
  - team: 10
    event: Flight
    place: 6
  - team: 10
    event: Forestry
    participated: false
  - team: 10
    event: Fossils
    participated: false
  - team: 10
    event: Meteorology
    participated: false
  - team: 10
    event: Microbe Mission
    participated: false
  - team: 10
    event: Optics
    participated: false
  - team: 10
    event: Reach for the Stars
    place: 1
  - team: 10
    event: Road Scholar
    participated: false
  - team: 10
    event: Roller Coaster
    participated: false
  - team: 10
    event: Tower
    participated: false
  - team: 10
    event: Wheeled Vehicle
    participated: false
  - team: 10
    event: Wind Power
    place: 2
  - team: 10
    event: Write It Do It
    place: 7
  - team: 18
    event: Air Trajectory
    participated: false
  - team: 18
    event: Anatomy and Physiology
    participated: false
  - team: 18
    event: Can't Judge a Powder
    place: 4
  - team: 18
    event: Codebusters
    participated: false
  - team: 18
    event: Crime Busters
    participated: false
  - team: 18
    event: Disease Detectives
    place: 7
  - team: 18
    event: Dynamic Planet
    place: 7
  - team: 18
    event: Ecology
    place: 7
  - team: 18
    event: Experimental Design
    place: 4
  - team: 18
    event: Fast Facts
    place: 5
  - team: 18
    event: Flight
    participated: false
  - team: 18
    event: Forestry
    participated: false
  - team: 18
    event: Fossils
    place: 4
  - team: 18
    event: Meteorology
    place: 5
  - team: 18
    event: Microbe Mission
    participated: false
  - team: 18
    event: Optics
    place: 7
  - team: 18
    event: Reach for the Stars
    place: 4
  - team: 18
    event: Road Scholar
    participated: false
  - team: 18
    event: Roller Coaster
    participated: false
  - team: 18
    event: Tower
    participated: false
  - team: 18
    event: Wheeled Vehicle
    participated: false
  - team: 18
    event: Wind Power
    participated: false
  - team: 18
    event: Write It Do It
    place: 2
  - team: 9
    event: Air Trajectory
    place: 2
  - team: 9
    event: Anatomy and Physiology
    participated: false
  - team: 9
    event: Can't Judge a Powder
    participated: false
  - team: 9
    event: Codebusters
    place: 7
  - team: 9
    event: Crime Busters
    participated: false
  - team: 9
    event: Disease Detectives
    participated: false
  - team: 9
    event: Dynamic Planet
    participated: false
  - team: 9
    event: Ecology
    place: 8
  - team: 9
    event: Experimental Design
    participated: false
  - team: 9
    event: Fast Facts
    place: 7
  - team: 9
    event: Flight
    place: 1
  - team: 9
    event: Forestry
    participated: false
  - team: 9
    event: Fossils
    participated: false
  - team: 9
    event: Meteorology
    participated: false
  - team: 9
    event: Microbe Mission
    participated: false
  - team: 9
    event: Optics
    place: 3
  - team: 9
    event: Reach for the Stars
    participated: false
  - team: 9
    event: Road Scholar
    place: 2
  - team: 9
    event: Roller Coaster
    participated: false
  - team: 9
    event: Tower
    participated: false
  - team: 9
    event: Wheeled Vehicle
    place: 3
  - team: 9
    event: Wind Power
    participated: false
  - team: 9
    event: Write It Do It
    participated: false
  - team: 23
    event: Air Trajectory
    participated: false
  - team: 23
    event: Anatomy and Physiology
    participated: false
  - team: 23
    event: Can't Judge a Powder
    participated: false
  - team: 23
    event: Codebusters
    participated: false
  - team: 23
    event: Crime Busters
    place: 4
  - team: 23
    event: Disease Detectives
    participated: false
  - team: 23
    event: Dynamic Planet
    participated: false
  - team: 23
    event: Ecology
    participated: false
  - team: 23
    event: Experimental Design
    participated: false
  - team: 23
    event: Fast Facts
    place: 8
  - team: 23
    event: Flight
    place: 7
  - team: 23
    event: Forestry
    participated: false
  - team: 23
    event: Fossils
    place: 6
  - team: 23
    event: Meteorology
    participated: false
  - team: 23
    event: Microbe Mission
    participated: false
  - team: 23
    event: Optics
    participated: false
  - team: 23
    event: Reach for the Stars
    participated: false
  - team: 23
    event: Road Scholar
    participated: false
  - team: 23
    event: Roller Coaster
    place: 5
  - team: 23
    event: Tower
    place: 2
  - team: 23
    event: Wheeled Vehicle
    participated: false
  - team: 23
    event: Wind Power
    participated: false
  - team: 23
    event: Write It Do It
    participated: false
  - team: 1
    event: Air Trajectory
    place: 1
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Can't Judge a Powder
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Crime Busters
    participated: false
  - team: 1
    event: Disease Detectives
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Ecology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Fast Facts
    participated: false
  - team: 1
    event: Flight
    participated: false
  - team: 1
    event: Forestry
    participated: false
  - team: 1
    event: Fossils
    participated: false
  - team: 1
    event: Meteorology
    participated: false
  - team: 1
    event: Microbe Mission
    participated: false
  - team: 1
    event: Optics
    participated: false
  - team: 1
    event: Reach for the Stars
    participated: false
  - team: 1
    event: Road Scholar
    participated: false
  - team: 1
    event: Roller Coaster
    place: 2
  - team: 1
    event: Tower
    participated: false
  - team: 1
    event: Wheeled Vehicle
    place: 7
  - team: 1
    event: Wind Power
    participated: false
  - team: 1
    event: Write It Do It
    participated: false
